body {
    background-image: url("images/art/garden-background.jpg") ;
    font-family: georgia;
    font-size: 14px;
}
img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
h1 {
    font-family: 'Oleo Script Swash Caps', cursive;
    margin: 0px;
    font-size: 30px;
    color: #bca340;
}
h2{
    font-family: 'Prata', serif;
    font-size:17px;
    margin-bottom:5px;
}
a {
    color: #a77eaf;
    transition: color 0.5s;
    text-decoration: none;
}
a:hover {
    color: #91b37f;
}
a.nav {
    color: #ffffed;
    
}
a.nav:hover {
    color: #91b37f;
}
.container {
    background-color: #ffffed;
    color: #555;
    max-width: 1000px;
    margin: auto;
    padding-bottom: 10px;
}
.navbar {
    background-color: #2f2e2e;
    padding: 8px;
    color: #ffffed;
    text-align: center;
    width:100%;
}
.title {
    text-align: center;
    font-family: 'Oleo Script Swash Caps', cursive;
    font-size: 50px;
    color: #2f2e2e;
    padding: 30px;
}
div > .title{
    padding: 30px 0px 0px 0px;
}
.boxtitle {
    text-align: center;
    font-family: 'Oleo Script Swash Caps', cursive;
    font-size: 35px;
    color: #2f2e2e;
    padding: 10px;
}
.flex {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    padding-top: 20px;
}
.halfflex{
    width: 300px;
    margin: 20px;
    padding: 20px;
}
.halfbox {
    border: 1px solid #bca340;
    width: 300px;
    margin: 20px;
    padding: 20px;
}
.article{
    padding:0px 70px 30px 70px;
}
.credits {
    text-align: center;
    font-size: 12px;
}
.thumbnail {
    background-color: #dddddd;
    background-size: cover;
    width: 200px;
    height: 200px;

}
img.graphic {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

@media (max-width: 400px) {
    .body{
    font-size: 12px;
    }

    .article{
    padding: 0px 30px 30px 30px;
    }
}